body {
	background-color: #45305e;
	}

	
.header {
	background: url(/images/headerbg.gif) no-repeat left top #61207f;
	background-position: bottom;
	height: 125px;
	width: 623px;
	}
	
	
table.outer_table {
	width: 724;
	height: 500;
	} 	
	
.header div.logo {
	margin-top: 10px;
	margin-left: 10px;
	}	
	
div.rightpad {
	background-color: #61207f;
	height: 35px;
	}

.rightbar {
	background: url(/images/rightbar.jpg) no-repeat #d8c0dd;
	background-position: 0px 35px;
	vertical-align: top;
	border-right: 10px solid #fdb813;
	width: 90px;
	}
	
.content {
	background-color: #FFEFFF;
	padding: 0px 10px 0px 40px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align: top;
	}

.menu {
	text-align: right;
	vertical-align: top;
	line-height: 2.2;
	letter-spacing: 2px;
	padding-right: 18px;
	width: 150px; 
	}

.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	}
	
.menulink:hover {
	color: #FFC905;
	text-decoration: none;
	}

.submenulink {
	text-transform: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: normal;
	text-decoration: none;
	}
	
.submenulink:hover {
	text-transform: none;
	font-weight: normal;
	letter-spacing: normal;
	}

.inner_table {
	background-color: #FFEFFF;
	vertical-align: top;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	}
	
.footer {
	text-align: right;
	color: #FFC905;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	padding-top: 5px;
	height: 30px;
	vertical-align: top;
	}
	
.footer a {
	color: #FFC905;
	font-weight: bold;
	text-decoration: none;
	}

.footer a:hover {
	color: #FFFFFF;
	}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #65337D;
	}
	
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	}
	
h3 {
	font-size: 11px;
	}	

a {
	color: #65337D;
	}
	
a:hover {
	text-decoration: none;
	color: #000000;
	}
	
	
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
	}
	
input, select, textarea {
	background-color: #FFEFFF;
	border: 1px solid #47135F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	}
	
.checkbox {
	background-color: #FFEFFF;
	border: 0px solid #FFEFFF;
	}

li {
	list-style-position: outside;
	list-style-image: url(/images/li.gif);
	font-size: 11px;
}

td {
	font-size: 11px;
}

.button {
	border-left-color: #B094C4;
	border-top-color: #B094C4;
	border-right-color: #000000;
	border-bottom-color: #000000;
	color: #FCB817;
	background-color: #47135F;
	font-weight: bold;
	font-size: 10px;
	}
	}
